Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2)

Issue 7064044: Enabling MHTML. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
6 years, 1 month ago by Jay Civelli
Modified:
6 years, 1 month ago
CC:
chromium-reviews, cbentzel+watch_chromium.org, darin-cc_chromium.org
Visibility:
Public.

Description

Enabling MHTML. Enabling MHTML reading on the Chrome side now that the WebKit patch adding support for MHTML landed in WebKit. That is necessary for the MHTML layout tests to pass. BUG=83804 TEST=MHTML layout tests should pass. Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=86560

Patch Set 1 #

Total comments: 1
Unified diffs Side-by-side diffs Delta from patch set Stats (+6 lines, -3 lines) Patch
M build/features_override.gypi View 1 chunk +1 line, -0 lines 0 comments Download
M net/base/mime_util.cc View 2 chunks +5 lines, -3 lines 1 comment Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 8 (0 generated)
Jay Civelli
6 years, 1 month ago (2011-05-24 23:10:04 UTC) #1
adamk
LGTM for features_override.gypi. On Tue, May 24, 2011 at 4:10 PM, <jcivelli@chromium.org> wrote: > Reviewers: ...
6 years, 1 month ago (2011-05-24 23:14:31 UTC) #2
abarth-chromium
ok
6 years, 1 month ago (2011-05-24 23:36:00 UTC) #3
commit-bot: I haz the power
Presubmit check for 7064044-1 failed and returned exit status 1. Running presubmit commit checks ...
6 years, 1 month ago (2011-05-25 00:13:47 UTC) #4
Jay Civelli
Adding Wan-Teh as I need a network OWNER.
6 years, 1 month ago (2011-05-25 00:18:14 UTC) #5
wtc
LGTM. http://codereview.chromium.org/7064044/diff/1/net/base/mime_util.cc File net/base/mime_util.cc (right): http://codereview.chromium.org/7064044/diff/1/net/base/mime_util.cc#newcode276 net/base/mime_util.cc:276: supported_non_images_types_must_equal_17); This COMPILE_ASSERT probably should be removed. As ...
6 years, 1 month ago (2011-05-25 00:31:49 UTC) #6
abarth-chromium
Marking for commit because this is blocking the WebKit roll. We can remove the compile ...
6 years, 1 month ago (2011-05-25 01:20:24 UTC) #7
commit-bot: I haz the power
6 years, 1 month ago (2011-05-25 02:57:43 UTC) #8
Change committed as 86560
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cb946e318